{
  "id": 3339656,
  "name": "Nick Palzkill, appellant, v. Ray Chambers and W. H. Chambers, appellees",
  "name_abbreviation": "Palzkill v. Chambers",
  "decision_date": "1927-03-14",
  "docket_number": "Gen. No. 31,276",
  "first_page": "634",
  "last_page": "634",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 634"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 35,
    "char_count": 279,
    "ocr_confidence": 0.529,
    "sha256": "dcee7fb1cfedb734ae649a222890bd113830358c363a51ebcaa2a08dc1fc0875",
    "simhash": "1:4cfb9ee5627fc1e9",
    "word_count": 42
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Nick Palzkill, appellant, v. Ray Chambers and W. H. Chambers, appellees."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice McSurely\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice McSurely"
      }
    ],
    "attorneys": [
      "Nelson & Ricker, for appellant; Joseph B. Hermes, of counsel. William Slack, for appellees."
    ],
    "corrections": "",
    "head_matter": "Nick Palzkill, appellant, v. Ray Chambers and W. H. Chambers, appellees.\nGen. No. 31,276.\nOpinion filed March 14, 1927.\nNelson & Ricker, for appellant; Joseph B. Hermes, of counsel. William Slack, for appellees."
  },
  "file_name": "0634-04",
  "first_page_order": 668,
  "last_page_order": 668
}
